@charset "utf-8";
/* CSS Document */
body{

}

#h{
}
h1{
	font-family:"Arial","Lucida Console", "Lucida Grande", sans-serif;
	font-size: x-large;
}
#h{
	font-family:"Arial","Lucida Console", "Lucida Grande", sans-serif;
	font-size: medium;
}
h2{
	font-family:"Arial","Lucida Console", "Lucida Grande", sans-serif;
	font-size: large;
}
h3{
	font-family:"Arial","Lucida Console", "Lucida Grande", sans-serif;
	font-size:medium;
}
#menu1 ul{
	margin:0;
	padding:0;
	list-style: none; 
}
#menu1 li{
	float: left;
	font-weight: bold;
	font-family: "Lucida Grande",verda, sans-serif;
	margin-right: 20px;
}

#font2 {
	font-family: Consolas, Arial, sans-serif;
}

td {
	text-align:center;
}

.alltd {
	width:180pt;
	text-align:left;
}